MAL-2024-5217

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/pypi/httpgayasfunigga/MAL-2024-5217.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2024-5217
Published
2024-06-25T13:36:03Z
Modified
2024-06-25T13:36:03Z
Summary
Malicious code in httpgayasfunigga (PyPI)
Details

-= Per source details. Do not edit below this line.=-

References
Credits

Affected packages

PyPI / httpgayasfunigga

Package

Name
httpgayasfunigga
View open source insights on deps.dev
Purl
pkg:pypi/httpgayasfunigga

Affected ranges

Affected versions

4.*

4.4.9